Itoo Software Forum

Author Topic: How to get style working again in 3.3  (Read 625 times)

TL1895

  • Sr. Member
  • ****
  • Posts: 305
How to get style working again in 3.3
« on: December 23, 2015, 08:20:14 PM »
Hello I have a RC object in an older scene that was setup to randomize bitmaps using Vizpark Crossmap.
After upgrading to Vray 3.3 Vizpark Xmap does not seem to function anymore, and I need a solution without using XMap.
Please take a look if you have a minute.

Thanks TL1895
Happy Holidays iToo

The side by side image shows the 3.3 vray on the left.  On the right is vray 2.5 (more correct looking.)

IT1371

  • Full Member
  • ***
  • Posts: 131
Re: How to get style working again in 3.3
« Reply #1 on: December 24, 2015, 07:15:08 AM »
What version of XMAP you use?

TL1895

  • Sr. Member
  • ****
  • Posts: 305
Re: How to get style working again in 3.3
« Reply #2 on: December 24, 2015, 08:40:56 AM »
What version of XMAP you use?
1.4.3 build, thanks

IT1371

  • Full Member
  • ***
  • Posts: 131
Re: How to get style working again in 3.3
« Reply #3 on: December 24, 2015, 03:59:56 PM »
1.4.3? how come VIZPARK released it without a notice? I'm still with 1.4.0.
Anyway I think you should contact Martin. I believe it has nothing to do with V-Ray or Railclone.

TL1895

  • Sr. Member
  • ****
  • Posts: 305
Re: How to get style working again in 3.3
« Reply #4 on: December 24, 2015, 04:09:11 PM »
1.4.3? how come VIZPARK released it without a notice? I'm still with 1.4.0.
Anyway I think you should contact Martin. I believe it has nothing to do with V-Ray or Railclone.

I've been in regular contact with him, and that is how I have the latest build (as of yesterday.)
The new build stopped crashes I was having, but did not affect the issue with these pavers.

The only thing changed was upgrading to Vray 3.3, and now the pavers don't work anymore.
Thanks again

IT1371

  • Full Member
  • ***
  • Posts: 131
Re: How to get style working again in 3.3
« Reply #5 on: December 25, 2015, 09:12:40 AM »
Alright so far I testedon 3Ds Max 2016 + V-Ray 3.30.03 (build 26557) with
RC 2.5.2b - works great.
XMAP 1.3.2 (V-Ray 3 build) - works fine. Sometimes crashes Max but its pretty rare.
XMAP 1.4.0 - buggy as always.
XMAP 1.4.0 FIXED - a little better but not as good as 1.3.2
XMAP 1.4.1 preview - more bugs, although some material editor slowdowns are gone.
XMAP 1.4.1 release - the same crashes as preview.
XMAP 1.4.2 (experimental version) - works fine, but creates large log files (about 20MB txt each time you load it).

RC+XMAP works fine.
How exactly you setup XMAP material? Can you send me a simplified scene?
Can you also PM me the 1.4.3 build?

TL1895

  • Sr. Member
  • ****
  • Posts: 305
Re: How to get style working again in 3.3
« Reply #6 on: December 28, 2015, 08:41:42 PM »
Hey, I ended up using mapping instead of RC on this one.
I sent a small scene to Paul and can send it to you if you still want.
You should contact Martin if you want the latest build, I'm guessing he'd be glad to send it to you directly :)
Project finished for now, so I stopped testing this out, but I suspect it had something to do with the "Vray instancing" within the XMap settings...
Thanks again for trying to help out!
Best regards,
TL1895
 

IT1371

  • Full Member
  • ***
  • Posts: 131
Re: How to get style working again in 3.3
« Reply #7 on: December 29, 2015, 11:45:19 AM »
Hey, I ended up using mapping instead of RC on this one.
I sent a small scene to Paul and can send it to you if you still want.
You should contact Martin if you want the latest build, I'm guessing he'd be glad to send it to you directly :)
Project finished for now, so I stopped testing this out, but I suspect it had something to do with the "Vray instancing" within the XMap settings...
Thanks again for trying to help out!
Best regards,
TL1895

Yeah I already contacted him and he sent me the latest build 40 minutes ago. I will test it as soon as I can and report back.
I had a lot of crashs related to Vray instancing with Railclone which were solved only in 1.4.2 and worked before only in 1.3.2.
Glad you found a away around.